"Actions after Start" = "連線後動作";
"Actions before Stop" = "斷開連線前的操作";
"AirPort Networks" = "Wi-Fi 網絡";
"Application Name" = "應用程式名稱";
"Application" = "應用程式";
"Automatically start and stop this connection according to specific locations" = "切換位置時自動連接（“開”）或斷開連接（“關”）:";
"Automatically start connection when using these locations:" = "切換位置時自動連接（“開”）或斷開連接（“關”）:";
"Automatically start this connection when using specific AirPort networks" = "在以下 Wi-Fi 網路中自動（重新）連接此連接：";
"Bool" = "Bool";
"Connect Automatically" = "自動連線";
"Connect this VPN when VPN Tracker is opened" = "在開啟 VPN Tracker 時連接此 VPN";
"DummyURL" = "佔位符 URL";
"Execute" = "立即測試";
"Filename" = "檔案名稱";
"Locations" = "位置";
"Network Name (SSID)" = "網路名稱 (SSID)";
"Network" = "網路";
"Password" = "密碼";
"Seconds" = "秒";
"Start Actions" = "連線時的操作";
"Stop Actions" = "斷開連線時的操作";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "逾時";
"URL" = "URL";
